# Generated by Django 2.2.6 on 2019-10-01 15:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nivel1', '0006_auto_20191001_1544'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salida',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
